=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

# Multiarch is supported, but to support upgrades, the library needs to stay in
# the non-multiarch path for one release with a symlink from the multiarch
# path. See #850453.
override_dh_auto_configure:
	dh_auto_configure -- --libdir='$${prefix}/lib' --libexecdir='$${prefix}/lib'

override_dh_install:
	dh_install --fail-missing

.PHONY: debian/qemubuilder.README.Debian
debian/qemubuilder.README.Debian:
	w3m -dump 'http://wiki.debian.org/qemubuilder?action=raw' > $@.tmp
	mv $@.tmp $@
