## cowdancer 0.86build1

=== debian/changelog ===
cowdancer (0.86build1) cosmic; urgency=medium

  * No-change rebuild for ncurses soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 May 2018 14:14:09 +0000
