## cowdancer 0.87~bpo9+1

=== debian/changelog ===
cowdancer (0.87~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- James Clarke <jrtc27@debian.org>  Mon, 09 Apr 2018 12:07:12 +0100

cowdancer (0.87) unstable; urgency=medium

  * d/control:
    + Use HTTPS in the Homepage fields.
    + Update maintainer email address to team+pbuilder@tracker.debian.org.
  * d/copyright: Use HTTPS in the Format URI.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 04 Apr 2018 14:45:18 +0200
