## cowdancer 0.87

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: cowdancer
-Maintainer: Debian pbuilder maintenance team <pbuilder-maint@lists.alioth.debian.org>
+Maintainer: Debian pbuilder maintenance team <team+pbuilder@tracker.debian.org>
 Uploaders: James Clarke <jrtc27@debian.org>,
            Mattia Rizzolo <mattia@debian.org>,
 Section: utils
@@ -28,7 +28,7 @@
  Useful for quick scratch workspace and experimentation.
  .
  For a useful Debian tool, try cowbuilder.
-Homepage: http://www.netfort.gr.jp/~dancer/software/cowdancer.html
+Homepage: https://www.netfort.gr.jp/~dancer/software/cowdancer.html
 
 Package: cowbuilder
 Architecture: any
@@ -70,4 +70,4 @@
  clean chroot, and qemubuilder implements similar experience over
  emulated CPUs. This tool allows building package inside emulated
  Debian environment for different CPU architectures supported by qemu.
-Homepage: http://wiki.debian.org/qemubuilder
+Homepage: https://wiki.debian.org/qemubuilder
