## cowdancer 0.88~bpo9+1

=== debian/changelog ===
cowdancer (0.88~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 13 Jan 2019 10:54:39 +0100

cowdancer (0.88) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Fix bash completion to work with a dynamic _have() instead of the static
    have().  LP: #1792835
  * Bump debhelper compat level to 12, using the new debhelper-compat.
    + Move from the deprecated dh_install --fail-missing to dh_missing.
  * Bump Standards-Version to 4.3.0, no changes needed.

  [ James Clarke ]
  * Fix FTBFS with glibc 2.28.  Closes: #916062

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 07 Jan 2019 14:43:20 +0100
