=== debian/control ===
--- 
+++ 
@@ -1,22 +1,25 @@
 Source: cowdancer
 Maintainer: Debian pbuilder maintenance team <team+pbuilder@tracker.debian.org>
-Uploaders: James Clarke <jrtc27@debian.org>,
-           Mattia Rizzolo <mattia@debian.org>,
+Uploaders:
+ James Clarke <jrtc27@debian.org>,
+ Mattia Rizzolo <mattia@debian.org>,
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 11~),
-               dh-exec,
-               libncurses-dev,
-               pbuilder <!nocheck>,
-Standards-Version: 4.1.3
+Build-Depends:
+ debhelper-compat (= 12),
+ dh-exec,
+ libncurses-dev,
+ pbuilder <!nocheck>,
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/pbuilder-team/cowdancer
 Vcs-Git: https://salsa.debian.org/pbuilder-team/cowdancer.git
 Rules-Requires-Root: no
 
 Package: cowdancer
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Copy-on-write directory tree utility
  Tries to make copy-on-write semantics upon hard-link copied
  directory trees generated with 'cp -la'
@@ -32,11 +35,13 @@
 
 Package: cowbuilder
 Architecture: any
-Depends: cowdancer,
-         pbuilder,
-         ${misc:Depends},
-         ${shlibs:Depends}
-Replaces: cowdancer (<= 0.49)
+Depends:
+ cowdancer,
+ pbuilder,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Replaces:
+ cowdancer (<= 0.49),
 Description: pbuilder running on cowdancer
  'cowbuilder' command is a wrapper for pbuilder which allows using
  pbuilder-like interface over cowdancer environment.
@@ -48,12 +53,13 @@
 
 Package: qemubuilder
 Architecture: linux-any
-Depends: debootstrap,
-         e2fsprogs,
-         pbuilder,
-         qemu-system | kvm,
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends:
+ debootstrap,
+ e2fsprogs,
+ pbuilder,
+ qemu-system | kvm,
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: pbuilder using QEMU as backend
  pbuilder implementation for QEMU.
  .
