## cowdancer 0.88+nmu1

=== debian/changelog ===
cowdancer (0.88+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:03:32 +0800
