## cowdancer 0.89

=== debian/changelog ===
cowdancer (0.89) unstable; urgency=medium

  [ Jessica Clarke ]
  * parameter.c: Sync options with pbuilder 0.230.4.
    This adds support for --use-cgroup and --no-source-only-changes.
    Closes: #932465
  * Update my name.

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.
  * Update standards version to 4.5.0, no changes needed.

  [ Thorsten Glaser ]
  * Check isatty(3) rather than rely on ncurses/tinfo (Closes: #970555)
  * Revert "Don't deadlock initialization"

  [ Joao Eriberto Mota Filho ]
  * Update distributions and allow options without '--'

 -- Jessica Clarke <jrtc27@debian.org>  Thu, 08 Oct 2020 22:12:49 +0100
