=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: cowdancer
 Maintainer: Debian pbuilder maintenance team <team+pbuilder@tracker.debian.org>
 Uploaders:
- James Clarke <jrtc27@debian.org>,
+ Jessica Clarke <jrtc27@debian.org>,
  Mattia Rizzolo <mattia@debian.org>,
 Section: utils
 Priority: optional
 Build-Depends:
  debhelper-compat (= 12),
  dh-exec,
- libncurses-dev,
  pbuilder <!nocheck>,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/pbuilder-team/cowdancer
 Vcs-Git: https://salsa.debian.org/pbuilder-team/cowdancer.git
 Rules-Requires-Root: no
