=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --libdir='$${prefix}/lib' --libexecdir='$${prefix}/lib'
 
-override_dh_install:
-	dh_install --fail-missing
+override_dh_missing:
+	dh_missing --fail-missing
 
 .PHONY: debian/qemubuilder.README.Debian
 debian/qemubuilder.README.Debian:
