## cowdancer 0.90

=== debian/changelog ===
cowdancer (0.90) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Trigger again the removal of the very old conffile (Closes: #914076)
  * Drop old Replaces against a 12-years-old version.
  * Trigger again the removal of a very old conffile

  [ Jessica Clarke ]
  * Fix FTBFS when symbols are redirected (Closes: #1069484)
  * d/control: Bump Standards-Version to 4.7.0
  * Bump to compat level 13; drop dh_missing override and dh-exec use

 -- Jessica Clarke <jrtc27@debian.org>  Sat, 01 Jun 2024 23:13:30 +0100
