=== debian/control ===
--- 
+++ 
@@ -6,10 +6,9 @@
 Section: utils
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
- dh-exec,
+ debhelper-compat (= 13),
  pbuilder <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/pbuilder-team/cowdancer
 Vcs-Git: https://salsa.debian.org/pbuilder-team/cowdancer.git
 Rules-Requires-Root: no
@@ -39,8 +38,6 @@
  pbuilder,
  ${misc:Depends},
  ${shlibs:Depends},
-Replaces:
- cowdancer (<= 0.49),
 Description: pbuilder running on cowdancer
  'cowbuilder' command is a wrapper for pbuilder which allows using
  pbuilder-like interface over cowdancer environment.
