=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,6 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --libdir='$${prefix}/lib' --libexecdir='$${prefix}/lib'
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 .PHONY: debian/qemubuilder.README.Debian
 debian/qemubuilder.README.Debian:
 	w3m -dump 'http://wiki.debian.org/qemubuilder?action=raw' > $@.tmp
