## cowdancer 0.90build1

=== debian/changelog ===
cowdancer (0.90build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 14 Jan 2026 21:38:39 +0000
